html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after{content: '';content: none;}table {border-collapse: collapse;border-spacing: 0;}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}	
        
.link {color:#0a0a0a; padding-bottom: 1px;  border-bottom:1px solid #49b6b2; text-decoration: none;}
        .link:hover {border-bottom:1px solid transparent;}
        .link-bold {color:#0a0a0a; padding-bottom: 1px;font-size:19px; line-height: 1.7;font-weight: 700; border-bottom:2px solid #49b6b2; text-decoration: none;}
        .link-bold:hover {border-bottom:2px solid transparent; }
		
		.whitelink {border-bottom:1px solid #fff; color:#fff; text-decoration: none;}
.whitelink:hover {border-bottom:1px solid transparent; text-decoration: none;}

@font-face {
  font-family: 'f';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc4AMP6lQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'f';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4AMP6lQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

button {font-family:'f';}		
        body {font-family:f, Arial, Helvetica, sans-serif;font-weight: 300;line-height: 1.7;}
        .center {text-align: center;}
        strong, b {font-weight:700; font-weight:bold;}
        em {font-style:italic;}
        .clearfix {clear:both;}
        .container, .main, .small-container  {max-width:375px; width:100%; margin:0 auto; padding: 50px 30px;}
		.mr {margin:0 auto 30px auto; display:block;}
		.mf {margin-top:50px;}
		.max-width {max-width:375px; margin:0 auto 50px auto;}
		
        .logo {float:none; display:block; margin:5px auto; width:180px;}
        .top-right {display:none;}
        
        .content {font-size: 19px; line-height: 1.7;}
		.content li {position:relative; list-style-type:none; padding-left:25px;
  		  text-align: -webkit-match-parent; margin:0px 0 0px 15px;}
		.content li:before{content:"";display:block;border-radius:50%;position:absolute;background:#49b6b2;width:9px;height:9px;top:12px;left:0px;}
		
        .left {width:100%; padding: 0 0 25px 0;}
        .right {width:100%;padding: 25px 0 0 0;}
        .side-image {width: 100%; max-height:310px; }
		.domainpage .large-heading {font-weight:700; font-size:26px; line-height: 1.5;}
        h1, .large-heading {font-weight:700; font-size:32px; line-height: 1.5;}
        .medium-heading, .m-heading {font-weight:700; font-size:28px; line-height: 1.5;}
		.s-heading {font-weight:700;font-size: 22px;}
        .small-heading {font-size: 18px; font-weight:700; text-align: center; margin: 15px 0 30px 0;}
        .light-heading {font-size: 24px;}

        .main h3, .container h3, .h3 {font-size:22px; margin: 25px 0 25px 0; }
		
		.content .h3, .content h3 {font-size:22px; margin: 45px 0 25px 0; }

        h4 {font-weight: 700; line-height: 1.5;}

        .button {border:3px solid #49b6b2; font-weight:700; background:none; padding:15px 30px; font-size:15px; border-radius:30px;}
        .button:hover {border:3px solid #303030; text-decoration: underline; cursor:pointer;}
		
        .block {width: 100%;}
        .block a {text-decoration:underline;}        
        
        .grey-bk {background-color: #eaeaea;}
        .dark-green-bk {background-color: #0E8F8A;}

.accordion-toggle, .accordion-togglee {padding:18px 50px 18px 0;position: relative; text-align:left; cursor:pointer;letter-spacing: 1px;font-family: 'f', sans-serif; font-size:16px; font-weight:bold; list-style:none;border-bottom:1px solid #ccc; color:#000;}
.accordion .padded {padding:30px 0;}
.accordion-content, .accordion-contentt { display: none;padding:30px 0px; background-color:#FFF; text-align:left;font-size:16px;}

.accordion-toggle.active-tab .plus, .accordion-togglee.active-tab .plus {transform: rotate(-45deg);  opacity: 1; z-index: 2;}
.accordion-toggle.active-tab, .accordion-togglee.active-tab  {transition: all 0.3s ease;}

        .nav {border-top: 1px solid#eaeaea;border-bottom: 1px solid#eaeaea; width:100%;}
        .nav ul li {padding:30px 15px; float:none;font-weight:700; display: block;}
        .nav ul .drop {display:none;}
         
        .menu {border-radius:30px;border:1px solid #303030; width:54px; height: 53px; margin-top:13px; margin-left:30px; margin-right:30px;position:relative;
        background-color:#fff; float:left;}
        #burger {background-color: red; width:50px; height:50px;}
        input + label { position: absolute; height: 20px; margin-left:-64px; margin-top: 30px; width: 15px; z-index: 3; } input + label span { position: absolute; width: 100%; height: 2px; top: 50%; margin-top: -1px; left: 0; display: block; background: #020304; transition: .5s; } input + label span:first-child { top: 3px; } input + label span:last-child { top: 16px; } label:hover { cursor: pointer; } input:checked + label span { opacity: 0; top: 50%; width: 15px; } input:checked + label span:first-child { opacity: 1; transform: rotate(405deg); } input:checked + label span:last-child { opacity: 1; transform: rotate(-405deg); } 
        .mobilemenu {display:none; position: absolute; top:112px; left:50%; margin-left:-158px; width:314px; height:300px; overflow: hidden; z-index:2; background-color: #fff; border-radius:30px;border:1px solid #303030; background-color: #fff;}
        .mobilemenu li {padding:15px 30px 15px 60px;}
        .scroll {height:300px; overflow-y: scroll;}
		
        .right-menu {position:relative; width:100%; padding:30px 0 30px 30px;}
        #search ::placeholder {letter-spacing:1px; font-size:15px;opacity: 1; color:#fff;/* Firefox */}
        #search-box ::placeholder {color:#888;letter-spacing:1px; font-size:15px;opacity: 1; }
        #search {position:relative; margin-top:-25px; margin-bottom:-20px;}
        .search-menu-input {border:none; background:white; width:54px; margin-top: 8px; padding:18px 15px 18px 30px; border:1px solid #303030; border-radius:30px;}
        .searchimage {display:inline-block; position:absolute; margin:-18px 0 0 -9px;}
        .search-button {border:none; background:none; height: 30px;  position: absolute; margin-top: 27px; margin-left:-35px;}
        .currency {border-radius:30px;border:1px solid #303030; width:54px; height: 53px; margin-top:-33px; overflow: hidden;position:absolute;    background-color:#fff;left:200px;}
		.currency-select {border:none; background:none; position: relative; width:50px; height:50px;}
        .currency:hover {height:206px; }
        .cart {border-radius:30px;border:1px solid #303030; width:54px; height: 53px; margin-top:-33px; overflow: hidden;position:absolute;
        background-color:#fff; left:285px;}      

        .input {border:none; background:white; width:100%; margin: 15px 0; padding:18px 15px 18px 30px; border:1px solid #303030; border-radius:30px;}  
		.inputt{border:none; width:100%; font-family: 'f';margin: 15px 0 0 0; padding:9px 15px 3px 15px; background:transparent; font-size:19px; border-bottom:1px solid #303030;}  
		
        .info {position: relative; width:100%; padding:18px 30px; color:#000; font-size: 15px; -webkit-font-smoothing: antialiased;
            border:1px solid #ccc; font-weight: 700; border-radius:30px; display: block; float: left; margin-bottom: 30px;}
			
		.code-section {
width:100%;
border-radius:30px; font-size:16px;
padding:30px;
border:1px solid #49b6b2; font-style: italic;
background-color:#eaeaea;
font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New;
}
.code-text { background-color:#eaeaea; font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New; display:inline-block; padding:0 4px; font-style: italic; }

        .box, .box-full {width:100%; float:left; padding:0; margin: 15px 0;}
        .box .icon {width:100px; float: left;}
        .box .service {width:calc(100% - 100px); float:right; }
        .service h2, .big-white-text {display:inline; position:relative; line-height: 1.3;padding-bottom: 4px; font-size: 24px; font-weight:700; color:#fff;}
        a .box h2, .big-white-text {color:#fff; width:auto; padding-bottom: 3px;  border-bottom:3px solid #49b6b2; text-decoration: none;}
        a .box:hover h2 {border-bottom:none;}

        .service .text {color:#fff; font-size: 17px; font-weight:200;}

        .mid {float:none; margin: 0 auto; width:100%; display: block;}
        .mid .l {width:100%; font-size:18px; font-weight:700; padding:12px; color:#303030;position:relative;}
        .mid .l a {display:block; text-align: center; color: #303030; text-decoration: underline;}
        .mid .r {width:100%;}
        .mid .b1 {display:block; float:none;position: relative; margin:5px auto 0 auto;}
        .mid .b2 {display:block; float:none;padding-left: 60px; margin:15px auto 0 auto;}

        .search-input {border:none; background:white; width:320px; margin-top: 8px; margin-bottom: 10px; padding:22px 15px 16px 0px; border-bottom:1px solid #303030;}
  
        .C33, .W33, .D33, .full-box {width:100%; border:3px solid #eaeaea;font-weight: 300; border-radius:30px; margin: 30px 0; padding: 30px; font-size: 18px;}
        .C33 a h4, .W33 a h4, .mid-heading {color:#303030; font-weight: 700; padding-bottom: 3px; border-bottom: 2px solid #49b6b2;
        display: inline;}
		.mid-heading , .big-white-text{border-bottom:none;}
        .C33 a h4:hover, .W33 a h4:hover {border-bottom: 2px solid transparent;}    
		.full-box {color:#fff;}
		.full-box .side-box {width:100%; float:left; padding:0 30px; text-align:center; }
		.full-box .mid-box {width:100%; float:left; padding:30px; text-align:center;border-bottom: 1px solid #eaeaea; border-top: 1px solid #eaeaea;margin:45px 0;}
		.full-box a {font-size: 20px;font-weight:700;color:#fff; width:auto; padding-bottom: 3px; line-height:2.5; border-bottom:3px solid #49b6b2; text-decoration: none;}
		.full-box a:hover {border-bottom:none;}

        .W25 {width: 100%; float: left; padding: 15px; text-align: center;}

        footer {color: #fff; font-size: 13px; letter-spacing: 1px;}

        .location-menu {font-weight: 700; font-size: 20px; margin-top:14px; float: left; width: 80%;}
        .location-menu li a {float: left; color:#303030; margin-right:45px; border-bottom: 2px solid #49b6b2; text-decoration: none;}
        .location-menu li a:hover {border-bottom: 2px solid transparent;}

        .footer-menu {font-weight: 700;}
        .footer-menu li a {float: left; color: white; margin-right: 30px; text-decoration: none; margin-bottom: 30px;}
        .footer-menu li a:hover {text-decoration: underline;}

        input[type="range"] {-webkit-appearance: none;-webkit-tap-highlight-color: rgba(255, 255, 255, 0); width: 100%; height: 10px; margin: 0; border: none;padding: 1px 2px; border-radius: 5px; background: #88cfcd; outline: none; /* no focus outline */}
        input[type="range"]::-moz-range-track { border: inherit; background: transparent;}
        input[type="range"]::-ms-track {border: inherit;color: transparent; /* don't drawn vertical reference line */ background: transparent;}
        input[type="range"]::-ms-fill-lower,input[type="range"]::-ms-fill-upper { background: transparent;}
        input[type="range"]::-ms-tooltip {display: none;}
        input[type="range"]::-webkit-slider-thumb {-webkit-appearance: none;width: 20px;height: 20px;border: none;border-radius: 50%;background: #49b6b2;}
        input[type="range"]::-moz-range-thumb {width: 20px;height: 20px;border: none;border-radius: 50%; background: #49b6b2;}
        input[type="range"]::-ms-thumb {width: 20px;height: 20px;border: none;border-radius: 50%; background: #49b6b2;}

		.items {position: relative;margin-top:0px;}
		.items .item {position: relative; margin-bottom:30px;padding:30px;width: 100%;border-radius: 30px; border:1px solid #ccc; background-color:white;overflow: hidden;font-weight: 300;}
		
		
		.items .button-container {display:none;}
		.item.active .calculator__tip {z-index:101;}
		.item-heading {text-transform:uppercase; letter-spacing:1px; font-size:15px; color:#333; margin-bottom:15px;}

		.c-fix {padding:0px; }
		.b-fix {margin-bottom:45px;}
		
		.resp-container {position: relative; overflow: hidden; padding-top: 56.25%; border-radius:30px;}
		.resp-iframe { position: absolute;top: 0;left: 0; width: 100%;  height: 100%; border: 0;}
.mobile {display:block;}
.mobile-hide {display:none;}
.tablet-show {display:none;}
.seoaudit {display:none;}

.grid-25 {display:grid; grid-template-columns: repeat(1, 1fr); grid-row-gap: 30px;}

.tooltip {
  position: relative;
  display: inline-block;
  background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
background-position: bottom;
background-size: 3px 1px;
background-repeat: repeat-x
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 280px; 
  background-color:#fff;
  margin-left:-220px;
  margin-top:25px;
  font-size:14px;box-shadow: 0px 0px 47px -17px rgba(0, 0, 0, 0.5);
  color: #000;
  text-align: center;
  padding: 15px;
  border:1px solid #eaeaea;
  border-radius: 15px;
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}



#checkout-checkout .accordion-toggle {border-bottom:0;}
        @media (min-width:800px){
			.grid-25 {grid-template-columns: repeat(4, 1fr);grid-column-gap: 30px; grid-row-gap: 30px;grid-auto-rows: 1fr;grid-auto-rows: minmax(min-content, max-content);}
			.mobile-hide {display:block;}
			.mobile {display:none;}
        .container, .main {max-width:800px;}
        .small-container {max-width:750px;}
        .logo {float:left; margin:12px 0;}
        .top-right {display: none;}    

        .left {width:100%;float:left; padding: 30px 0;}
        .right {width:450px;float:none; margin:0 auto; padding: 0 0 30px 0;}
        .side-image {max-height:500px; }

        h1, .large-heading {font-size:44px;}
        .medium-heading, .m-heading {font-weight:700; font-size:36px; line-height: 1.5;}

        .info {float: none; width:240px; margin:0 auto 30px auto;}
.mr {margin-right:30px; margin-bottom:0; display:inline-block;}

        .nav {border-top: 1px solid#eaeaea;border-bottom: 1px solid#eaeaea; width:100%;}
        .nav ul li {padding:30px 15px; float:left;font-weight:700; display: block;}
        .nav ul .drop {display:block;}
        .nav ul .drop a {padding:30px 15px; color:#303030; border-bottom: 0; text-decoration:none;}
        .nav ul .drop:hover {cursor: pointer; border-bottom:1px solid #303030; margin-bottom: -1px; }
        ul li .dropdown { visibility: hidden; opacity: 0; position: absolute; display: none;}
        ul li:hover > .dropdown, ul li .dropdown:hover {visibility: visible;opacity: 1;display: block;}
        ul li .dropdown li {clear: both; width: 100%;}
        
        .menu {display:none;}
        input + label {display:none;}
        .mobilemenu {display:none; margin-left: -100%;}

        .dropdown {background-color:#fff;  position: absolute; left:50%; border: 1px solid #eaeaea; margin-left: -625px; margin-top:31px; 
        border-bottom-left-radius: 30px; border-bottom-right-radius: 30px;border-top:rgba(255, 255, 255, 0); width: 625px;padding:30px 0;}
        .dropdown li {padding:15px 0; border-bottom:1px solid #eaeaea;}
        .dropdown .left {padding:0 30px 0 30px; border-right:1px solid #eaeaea;}
        .dropdown .right {padding:0 30px 0 30px;}
        .dropdown li a:hover {text-decoration: underline;}  
         
        .right-menu {border-left: 1px solid #eaeaea; width: 370px; margin-left:15px; padding-left:30px; position:absolute;top:18px; margin-left:230px; }
        
        #search {margin-right: 30px;}
         #search-box ::placeholder {font-size:18px;}
        .search-menu-input {border:none; background:white; width:172px; margin-top: 8px; margin-left:15px; padding:18px 15px 18px 30px; border:1px solid #303030; border-radius:30px;}
        
        .search-button {margin-top: 27px; margin-left:-47px;}
        .currency {border-radius:30px;border:1px solid #303030; width:54px; height: 53px; margin-top:-33px; overflow: hidden;position:absolute;
        background-color:#fff;right:84px; left:auto;}
        .currency:hover {height:206px; background-color: #fff; z-index:1; }
        .cart {border-radius:30px;border:1px solid #303030; width:54px; height: 53px; margin-top:-33px; overflow: hidden;position:absolute;
        background-color:#fff; right:0; left:auto;}
        
        .domainpage .large-heading {font-size:44px;}
        

        .W66 {width:100%; float: none;}
		.S66  {width:350px; float: left;}
        .W33 ,  .D33 {float:none; width:350px; height: 300px; margin:30px auto; border:3px solid #eaeaea; border-radius:30px;}
        .C33 {float:none; width:350px; height: 300px; margin:15px auto; border:3px solid #eaeaea; border-radius:30px;}   
        .D33 {width:340px; height: 300px; margin:0 auto 30px auto; border:3px solid #eaeaea; border-radius:30px;}
        .W25 {width: 25%; padding: 0 45px 0 0;}

        .floatright {float:right; margin-left:45px;}

        .box {width:50%; float:left; padding:0 25px; margin: 15px 0;}
        .box .icon {width:100px; float: left;}
        .box .service {width:calc(100% - 100px); float:right; }
        .service h2 {display:inline; position:relative; line-height: 1.3;padding-bottom: 4px; font-size: 24px; font-weight:700; color:#fff;}
        a .box h2 {color:#fff; width:auto; padding-bottom: 3px;  border-bottom:3px solid #49b6b2; text-decoration: none;}
        a .box:hover h2 {border-bottom:none;}

        .service .text {color:#fff; font-size: 17px; font-weight:200;}

        .mid {float:none; margin: 0 auto; width:800px; display: block;}
        .mid .l {float:left;width:450px; font-size: 26px;}
        .mid .l a {display:inline-block;}
        .mid .r {float:right;width:350px;}
        .mid .r .button {float:right;}
        .mid .b1 { position: relative;margin-top: 0;}
        .mid .b2 {padding-left: 60px; margin-top: 0;margin-right:30px;}
		
		.full-box, .items .item {width:450px; margin:30px auto;}
		
		.items {margin-top:-45px; margin-bottom:45px;}
		
		
		
		.tablet-center {text-align:center;}
		.hide-tablet {display:none;}
		.tablet-show {display:block;}
		
		.seoaudit {display:block;border-radius:30px; padding:15px 30px; position:fixed; right:0; top:calc(50% - 150px); border-bottom-right-radius:0; border-top-right-radius:0; background-color:#49b6b2; z-index:2; color:#fff; height:308px;width:80px;box-shadow: 0px 0px 65px -15px rgba(0, 0, 0, 0.75);}
.seoaudithide {display:none;}
.seoaudit .rotate {-webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg); position:absolute;
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);zoom: 1.005;}
.seoaudit .title {width:250px; margin-left:-110px; margin-top:-30px; color:#fff;}
.seoaudit:hover {width:100px;}
.seoaudit:hover .seoaudithide {display:block; margin-left:-83px; width:250px; margin-top:-95px; color:#fff; text-decoration:underline;}
        }
		
		  @media (min-width:1050px){
			  .seoaudit {display:none;}
			.mobile {display:none;}
        .container, .main {max-width:1035px;}
        .small-container {max-width:900px;}
        .logo {float:left; margin:12px 0;}
        .top-right {float:right; width:640px; display: block;}
        .top-right .l {float:left;width:280px; font-size: 20px; font-weight:700; padding:12px; color:#303030;position:relative;}
        .top-right .r {float:right;width:360px;}
        .l a {color:#303030; padding-bottom: 2px; border-bottom:3px solid #49b6b2; text-decoration: none;}
        .l a:hover {border-bottom:3px solid transparent;}

        .left {width:50%;float:left; padding: 0 25px 0 0;}
        .right {width:50%;float:right; padding: 0 0 0 25px;}
        .side-image {max-height:500px; }
		
		.grid50 {display:grid; grid-template-columns: repeat(2, minmax(0, 1fr));grid-column-gap: 30px;min-height: 0; min-width: 0;}
		.grid33 {display:grid;grid-template-columns: repeat(5, minmax(0, 1fr));grid-column-gap: 30px;grid-auto-rows: 1fr;grid-auto-rows: minmax(min-content, max-content);}
		.grid25 {display:grid;grid-template-columns: repeat(4, minmax(0, 1fr));grid-column-gap: 30px; grid-auto-rows: 1fr;grid-auto-rows: minmax(min-content, max-content);}
		
		
		.paddingleft66 {padding-right:60px; }
		.paddingright66 {padding-left:60px;}
		
		.grid33 .right66 {grid-column: 3/ span 3;grid-row: 1/ span 1;}
		.grid33 .left33 {grid-column: 1/ span 2;grid-row: 1/ span 1;}
		
		.grid33 .left66 {grid-column: 1/ span 3;grid-row: 1/ span 1;}
		.grid33 .right33 {grid-column: 4/ span 2;grid-row: 1/ span 1;}
		
		.max-width {max-width:100%;}
		
		
        h1, .large-heading {font-size:44px;}
		
        .medium-heading, .m-heading {font-weight:700; font-size:36px; line-height: 1.5;}

        .info {float: right; width:auto;}

        .nav {border-top: 1px solid#eaeaea;border-bottom: 1px solid#eaeaea; width:100%;}
        .nav ul li {padding:30px 15px; float:left;font-weight:700; display: block;}
        .nav ul .drop {display:block;}
        .nav ul .drop a {padding:30px 15px; color:#303030; border-bottom: 0; text-decoration:none;}
        .nav ul .drop:hover {cursor: pointer; border-bottom:1px solid #303030; margin-bottom: -1px; }
        ul li .dropdown { visibility: hidden; opacity: 0; position: absolute; display: none;}
        ul li:hover > .dropdown, ul li .dropdown:hover {visibility: visible;opacity: 1;display: block;}
        ul li .dropdown li {clear: both; width: 100%;}
        
        .menu {display:none;}
        input + label {display:none;}
        .mobilemenu {display:none; margin-left: -100%;}
.mf {margin-top:0;}
        .dropdown {background-color:#fff;  position: absolute; left:50%; border: 1px solid #eaeaea; margin-left: -625px; margin-top:31px; 
        border-bottom-left-radius: 30px; border-bottom-right-radius: 30px;border-top:rgba(255, 255, 255, 0); width: 625px;padding:30px 0;}
        .dropdown li {padding:15px 0; border-bottom:1px solid #eaeaea;}
        .dropdown .left {padding:0 30px 0 30px; border-right:1px solid #eaeaea;}
        .dropdown .right {padding:0 30px 0 30px;}
        .dropdown li a:hover {text-decoration: underline;}  
         
        .right-menu {border-left: 1px solid#eaeaea; width: 252px; margin-top:-11px; margin-left:15px; padding-left:30px;position:relative;}
        
        #search {margin-right: 30px;}
         #search-box ::placeholder {font-size:18px;}
        .search-menu-input {border:none; background:white; width:54px; margin-top: 8px; margin-left:15px; padding:18px 15px 18px 30px; border:1px solid #303030; border-radius:30px;}
         .searchimage {display:inline-block; position:absolute; margin:-18px 0 0 3px;}
        .search-button {margin-top: 27px; margin-left:-47px;}
        .currency {border-radius:30px;border:1px solid #303030; width:54px; height: 53px; margin-top:-33px; overflow: hidden;position:absolute;
        background-color:#fff;right:84px; left:auto;}
        .currency:hover {height:206px; background-color: #fff; z-index:1; }
        .cart {border-radius:30px;border:1px solid #303030; width:54px; height: 53px; margin-top:-33px; overflow: hidden;position:absolute;
        background-color:#fff; right:0; left:auto;}
        
        .floatright {float:right; margin-left:0px;}
        

        .W66, .S66 {width:575px; float: left; margin-right: 90px;}
        .W33, .D33 {float:left; width:305px; height: 380px; margin:15px 0 25px 0; border:3px solid #eaeaea; border-radius:30px;}
        .C33 {float:left; width:305px; height: 380px; margin:15px 30px 25px 30px; border:3px solid #eaeaea; border-radius:30px;}   
        
        .W25 {width: 25%; padding: 0 45px 0 0;}

        .floatright {float:right;}
		.hide-tablet {display:block;}

        .box {width:50%; float:left; padding:0 25px; margin: 15px 0;}
        .box .icon {width:100px; float: left;}
        .box .service {width:calc(100% - 100px); float:right; }
        .service h2 {display:inline; position:relative; line-height: 1.3;padding-bottom: 4px; font-size: 24px; font-weight:700; color:#fff;}
        a .box h2 {color:#fff; width:auto; padding-bottom: 3px;  border-bottom:3px solid #49b6b2; text-decoration: none;}
        a .box:hover h2 {border-bottom:none;}

        .service .text {color:#fff; font-size: 17px; font-weight:200;}

        .mid {float:none; margin: 0 auto; width:900px; display: block;}
        .mid .l {float:left;width:540px; font-size: 22px;}
        .mid .l a {display:inline-block;}
        .mid .r {float:right;width:350px;}
        .mid .r .button {float:right;}
        .mid .b1 { position: relative;margin-top: 0;}
        .mid .b2 {padding-left: 60px; margin-top: 0;margin-right:30px;}
		.full-box {width:100%;}
		.full-box .side-box {width:33.3%; }
		.wide-box{width:66.6%;  }
		.full-box .mid-box {border:none; width:33.3%; border-left: 1px solid #eaeaea; border-right: 1px solid #eaeaea;padding-top:0px; margin:0;}
		.tablet-center {text-align:left;}
		
		.items {position: relative;left: 50%;margin-top:15px;transform: translate(-50%, -50%);  user-select: none;}
		.items .item {position: absolute; padding:30px 60px;   left: 50%;transform: translate(-52%, 0%);width: 86%;height: 590px;border-radius: 30px; border:1px solid #ccc; background-color:white;overflow: hidden;transition: all 300ms ease-in-out; z-index: -1; opacity: 0; margin-bottom:0;}
		.item.active {opacity: 1;z-index: 99;box-shadow: 0px 0px 85px -35px rgba(0, 0, 0, 0.75);}
		.item.prev { z-index: 2; opacity: 0.5; background-color:white;  transform: translate(-59%, 0%) scale(0.95);}
		.item.next { z-index: 2; background-color:white;opacity: 0.5; transform: translate(-45%, 0%) scale(0.95);}
		.items .button-container {position: absolute;display:block;margin-top:250px; max-width:66px; transform: translate(-50%, 0%);width: 100%; border-radius:50%;z-index: 100;}
		.item.active .calculator__tip {z-index:101;}
		.item-heading {text-transform:uppercase; letter-spacing:1px; font-size:15px; color:#333; margin-bottom:15px;}
		
		.c-fix {padding-left:30px; border:0; margin:0 30px;}
		.w-fix {padding-left:30px;}
		.b-fix {margin:270px auto 150px auto;}
		.margin-fix {margin:15px 30px 30px 30px;}
		.tablet-show {display:none;}
        }
		
		@media (min-width:1250px){
			.container, .main {max-width:1250px;}
        .small-container {max-width:1100px;}
			  .seoaudit {display:block;}
			  
			  .grid50 {display:grid; grid-template-columns: repeat(2, minmax(0, 1fr));grid-column-gap: 30px;min-height: 0; min-width: 0;}
		.grid33 {display:grid;grid-template-columns: repeat(3, minmax(0, 1fr));grid-column-gap: 30px;grid-auto-rows: 1fr;grid-auto-rows: minmax(min-content, max-content);}
		.grid25 {display:grid;grid-template-columns: repeat(4, minmax(0, 1fr));grid-column-gap: 30px; grid-auto-rows: 1fr;grid-auto-rows: minmax(min-content, max-content);}
		
		.grid33 {display:grid;grid-template-columns: repeat(3, minmax(0, 1fr));grid-column-gap: 30px;grid-auto-rows: 1fr;grid-auto-rows: minmax(min-content, max-content);}
		.grid33 .right66 {grid-column: 2/ span 2;grid-row: 1/ span 1;}
		.grid33 .left33 {grid-column: 1/ span 1;grid-row: 1/ span 1;}
		
		.grid33 .left66 {grid-column: 1/ span 2;grid-row: 1/ span 1;}
		.grid33 .right33 {grid-column: 3/ span 1;grid-row: 1/ span 1;}
			  
			   .right-menu { width: 468px;}
			   .mid .l {float:left;width:640px; font-size: 26px;}
      .mid {float:none; margin: 0 auto; width:1000px; display: block;}
        .mid .r {float:right;width:360px;}
			   .W66, .S66 {width:705px; float: left; margin-right: 90px;}
        .W33, .D33 {float:left; width:371px; height: 300px; margin:15px 0 25px 0; border:3px solid #eaeaea; border-radius:30px;}
        .C33 {float:left; width:371px; height: 300px; margin:15px 30px 25px 30px; border:3px solid #eaeaea; border-radius:30px;}   
         .searchimage {display:inline-block; position:absolute; margin:-18px 0 0 -9px;}
			  .search-menu-input {width:270px;}
			  .items .item {height: 550px;}
			  .floatright {float:right;}
	}